<!doctype html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X_UA_Compatible" content="IE=edge">
    <title>Welcome | Megabyte Space</title>
    <link rel="icon" type="image/x-icon" href="http://megabyte.space/assets/icon/favicon.ico" />
    <meta name="contact" content="help@megabyte.space">
    <meta name="theme-color" content="#03A9F4">
    <meta name="copyright" content="Megabyte LLC">
    <script type="application/ld+json">
        {
            "@context": "http://schema.org",
            "@type": "EmailMessage",
            "potentialAction": {
                "@type": "ConfirmAction",
                "name": "Open Megabyte Space",
                "handler": {
                    "@type": "HttpActionHandler",
                    "url": "https://megabyte.space"
                }
            },
            "description": "Open Megabyte Space"
        }
    </script>
    <style>
        /* -------------------------------------
        INLINED WITH htmlemail.io/inline
    ------------------------------------- */
        /* -------------------------------------
        RESPONSIVE AND MOBILE FRIENDLY STYLES
    ------------------------------------- */
        @media only screen and (max-width: 620px) {
            table[class=body] h1 {
                font-size: 28px !important;
                margin-bottom: 10px !important;
            }

            table[class=body] p,
            table[class=body] ul,
            table[class=body] ol,
            table[class=body] td,
            table[class=body] span,
            table[class=body] a {
                font-size: 16px !important;
            }

            table[class=body] .wrapper,
            table[class=body] .article {
                padding: 10px !important;
            }

            table[class=body] .content {
                padding: 0 !important;
            }

            table[class=body] .container {
                padding: 0 !important;
                width: 100% !important;
            }

            table[class=body] .main {
                border-left-width: 0 !important;
                border-radius: 0 !important;
                border-right-width: 0 !important;
            }

            table[class=body] .btn table {
                width: 100% !important;
            }

            table[class=body] .btn a {
                width: 100% !important;
            }

            table[class=body] .img-responsive {
                height: auto !important;
                max-width: 100% !important;
                width: auto !important;
            }
        }

        /* -------------------------------------
        PRESERVE THESE STYLES IN THE HEAD
    ------------------------------------- */
        @media all {
            .ExternalClass {
                width: 100%;
            }

            .ExternalClass,
            .ExternalClass p,
            .ExternalClass span,
            .ExternalClass font,
            .ExternalClass td,
            .ExternalClass div {
                line-height: 100%;
            }

            .apple-link a {
                color: inherit !important;
                font-family: inherit !important;
                font-size: inherit !important;
                font-weight: inherit !important;
                line-height: inherit !important;
                text-decoration: none !important;
            }

            .btn-primary table td:hover {
                background-color: #0288D1 !important;
            }

            .btn-primary a:hover {
                background-color: #0288D1 !important;
                border-color: #0288D1 !important;
            }

            .btn-primary table td:active {
                background-color: #01579B !important;
            }

            .btn-primary a:active {
                background-color: #01579B !important;
            }
        }
    </style>
</head>

<body class="" style="background-color: #1a1a1a; font-family: sans-serif; -webkit-font-smoothing: antialiased; font-size: 14px; line-height: 1.4; margin: 0; padding: 0; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;">
    <table border="0" cellpadding="0" cellspacing="0" class="header-logo-table" style="border-collapse: seperate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background-color: #1a1a1a;">
        <tr>
            <td>
            <td style="text-align:center;padding-top:20px;">
                <img src="https://megabyte.space/assets/icon/logo.png" alt="Megabyte Space" />
            </td>
            </td>
        </tr>
    </table>
    <table border="0" cellpadding="0" cellspacing="0" class="body" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background-color: #1a1a1a;">
        <tr>
            <td style="font-family: sans-serif; font-size: 14px; vertical-align: top;">&nbsp;</td>
            <td class="container" style="font-family: sans-serif; font-size: 14px; vertical-align: top; display: block; Margin: 0 auto; max-width: 580px; padding: 10px; width: 580px;">
                <div class="content" style="box-sizing: border-box; display: block; Margin: 0 auto; max-width: 580px; padding: 10px;">

                    <!-- START CENTERED WHITE CONTAINER -->
                    <span class="preheader" style="color: transparent; display: none; height: 0; max-height: 0; max-width: 0; opacity: 0; overflow: hidden; mso-hide: all; visibility: hidden; width: 0;">Welcome
                        to the next big thing in Cryptonight mining.</span>
                    <table class="main" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background: #ffffff; border-radius: 3px;">

                        <!-- START MAIN CONTENT AREA -->
                        <tr>
                            <td class="wrapper" style="font-family: Helvetica, sans-serif; font-size: 14px; vertical-align: top; box-sizing: border-box; padding: 20px;">
                                <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;">
                                    <tr>
                                        <td style="font-family: Helvetica, sans-serif; font-size: 14px; vertical-align: top;">
                                            <h1 style="margin-bottom: 10px;margin-top: 0;">Welcome to Megabyte Space</h1>
                                            <div style="height: 3px;width: 67px;background-color: #03A9F4;margin-bottom: 14px;"></div>
                                            <p style="font-family: Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 0; Margin-bottom: 15px;">Thanks
                                                for signing up for Megabyte Space updates. We will update you with apps
                                                and tools that will give you the edge when mining Cryptonight-based
                                                tokens.</p>
                                            <h3 style="margin-bottom:10px;">Features on the Roadmap</h3>
                                            <div style="height: 3px;width: 67px;background-color: #03A9F4;margin-bottom: 14px;"></div>
                                            <ul>
                                                <li>A unified web platform for your Cryptonight mining pools</li>
                                                <li>Mobile apps to manage your pools</li>
                                                <li>PayPal/Coinbase integration for payouts</li>
                                                <li>Tools that will help you identify ways to improve profitability</li>
                                                <li><strong>Real, working</strong> push and e-mail notifications</li>
                                                <li>Charts galore</li>
                                            </ul>
                                            <p style="font-family: Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 0; Margin-bottom: 15px;">Keep
                                                your eyes peeled for updates! If you have any ideas for us, let us know
                                                by replying to this message.</p>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>

                        <!-- END MAIN CONTENT AREA -->
                    </table>

                    <!-- START FOOTER -->
                    <div class="footer" style="clear: both; Margin-top: 10px; text-align: center; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;">
                            <tr>
                                <td class="content-block" style="font-family: Helvetica, sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: white; text-align: center;">
                                    <span class="apple-link" style="text-align: center;">
                                        <a href="http://www.facebook.com/MegabyteSpace/" style="margin-right: 4px;margin-left: 4px;"><img
                                                src="https://megabyte.space/assets/icon/facebook-email.png" style="width:30px;"
                                                alt="Megabyte Space on Facebook"></a>
                                        <a href="http://www.twitter.com/MegabyteSpace" style="margin-right: 4px;margin-left: 4px;"><img
                                                src="https://megabyte.space/assets/icon/twitter-email.png" style="width:30px;"
                                                alt="Megabyte Space on Tumblr"></a>
                                        <a href="https://plus.google.com/118190131893857623283" style="margin-right: 4px;margin-left: 4px;"><img
                                                src="https://megabyte.space/assets/icon/google-email.png" style="width:30px;"
                                                alt="Megabyte Space on Google+"></a>
                                        <a href="https://www.pinterest.com/MegabyteSpace/" style="margin-right: 4px;margin-left: 4px;"><img
                                                src="https://megabyte.space/assets/icon/pinterest-email.png" style="width:30px;"
                                                alt="Megabyte Space on Pinterest"></a>
                                        <a href="https://megabytespace.tumblr.com/" style="margin-right: 4px;margin-left: 4px;"><img
                                                src="https://megabyte.space/assets/icon/tumblr-email.png" style="width:30px;"
                                                alt="Megabyte Space on Tumblr"></a>
                                        <a href="https://megabyte.space" style="margin-right: 4px;margin-left: 4px;"><img
                                                src="https://megabyte.space/assets/icon/link-email.png" style="width:30px;"
                                                alt="Link to Megabyte Space"></a>
                                    </span>
                                </td>
                            </tr>
                            <tr>
                                <td class="content-block" style="font-family: Helvetica, sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: white; text-align: center;">
                                    <span class="apple-link" style="color: white; font-size: 12px; text-align: center;">&copy;
                                        2018-2019 Megabyte LLC, All rights reserved.
                                        <br> <span style="color:white;">You are receiving this message because signed
                                            up for updates on Megabyte Space.</span>
                                        <br>
                                        <br> <span style="color: white;">63 James Street, Morristown, NJ 07960</span></span>
                                    <br>
                                    <br> <span style="color:white;">Don't like these emails?</span> <a href="*|UNSUB:http://megabyte.space/unsubscribe|*"
                                        style="text-decoration: underline; color: #03A9F4; font-size: 12px; text-align: center;">Unsubscribe</a>.
                                </td>
                            </tr>
                            <tr>
                                <td class="content-block powered-by" style="font-family: Helvetica, sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: white; text-align: center;">
                                    <a href="https://megabyte.space/privacy-policy" style="font-family: Helvetica, sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: #03A9F4; text-align: center;">Privacy
                                        Policy</a> | <a href="https://megabyte.space/terms-of-service" style="font-family: Helvetica, sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: #03A9F4; text-align: center;">Terms
                                        of Service</a>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <!-- END FOOTER -->

                    <!-- END CENTERED WHITE CONTAINER -->
                </div>
            </td>
            <td style="font-family: sans-serif; font-size: 14px; vertical-align: top;">&nbsp;</td>
        </tr>
    </table>
</body>

</html>